prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include/krb5
vendor=Heimdal

Name: krb5-gssapi
Description: Kerberos implementation of the GSS API.
Version: 7.8.0
Requires: heimdal-gssapi
